How to install elpa-magit on Debian Unstable (Sid)